<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"/>
        <meta http-equiv="X-UA-Compatible" content="ie=edge"/>

        <title>Loader three light rings</title>

        <link rel="stylesheet" href="./resources/css/main.css"/>
        <link rel="stylesheet" href="./resources/css/loader.css"/>
    </head>

    <body>
        <div id="app-wrapper">

            <div id="loader-three-light-rings">
                <div class="wrapper">
                    <div class="rings-container">
                        <div class="ring"></div>
                        <div class="ring"></div>
                        <div class="ring"></div>
                    </div><!-- End .rings.container -->

                    <div class="text-container">
                        <p class="text">Loading...</p>
                    </div><!-- End .text-container -->
                </div><!-- End .wrapper -->
            </div><!-- End #loader-three-light-rings -->

        </div><!-- End app-wrapper -->
    </body>
</html>